
html {

}

body {
	margin: 0;
	padding: 0;
	background-color: #ebf3de;
	font: normal normal normal 70% Verdana, Geneva, Helvetica, sans-serif !important;
	color: #62584f;
}
img {
  border: none;
}
img.border {
  padding: 2px;
  border: 1px solid #5f9b07;
  margin-right: 1em;
}
ul {
  list-style: none;
}
.hidden {
  display: none;
}
.float-left {
	float: left;
}
.float-right {
  float: right;
}
.clear {
	font-size: 0.1px;
	clear: both;
}
.align-left {
  text-align: left;
}
.align-right {
  text-align: right;
}
.toggle {
  cursor: pointer;
  color: #a22;
}
#help, #handle {
  text-align: right;

}
#help .help:first-child, #handle .handle:first-child  {
  display: none;
}
#help .help, #handle .handle {
  color: #a22;
  cursor: pointer;
  padding-left: 20px;
}
#help .help:hover, #handle .handle:hover {
  text-decoration: underline;
}
#help .help {
  background: url(../images-layout/icon-help.png) left no-repeat;
}

.popup {
  background: #fff;
  padding: 0 1em;
  border: 2px solid #5f9b07;
}
.popup label {
	display: block;	
	margin-top: 5px;
}
.popup label.inline {
	display: inline;
}
.popup input[type="text"], .popup input[type="file"] {
	width: 250px;
}
.popup input[type="submit"] {
	display: block;
	margin-top: 5px;
}

.loader {
	background: url(../images-layout/ajax-loader.gif) center right no-repeat;	
}

.header {
  background: url("../images-layout/sortable.gif") right center no-repeat;
}
.headerSortUp {
  background: url("../images-layout/sortable_desc.gif") right center no-repeat;
}
.headerSortDown {
  background: url("../images-layout/sortable_asc.gif") right center no-repeat;
}

big {
  font-size: 120%;
}

/*****************************
		    pro IE
******************************/


/*****************************
         START Layout 
******************************/

#page {
	width: 940px;
	margin: 0 auto;
	position: relative;
}

#header {
	width: 940px;
	height: 131px;
	position: relative;
	background: url(../images-layout/bg_header.png) top no-repeat;
	z-index: 100;
}

#logo {
	position: absolute;
	width: 117px;
	height: 111px;
	background: #fff url(../images-layout/logo.png) center no-repeat;
	left: 30px;
	bottom: -20px;
}

#login {
  height: 40px;
  padding: 0 25px;
  position: absolute;
  right: 40px;
  top: 18px;
  color: #fff;
  background-color: #262626;
}

#login-bg-left {
  width: 15px;
  height: 40px;
  position: absolute;
  left: 0;
  background: url(../images-layout/bg_login_left.png) top no-repeat;  
}

#login-bg-right {
  width: 15px;
  height: 40px;
  position: absolute;
  right: 0;
  background: url(../images-layout/bg_login_right.png) top no-repeat;
}

#menu {
  position: absolute;
  bottom: 11px;
  right: 30px;
}

#main {
  width: 940px;
  /*min-height: 300px;*/
  background: #fff url(../images-layout/bg_main.png) top no-repeat;
}

#main-green {
  width: 940px;
  height: 340px;
 /* min-height: 500px;*/
  position: relative;
  background: #fff url(../images-layout/bg_main_tag_green.png) top no-repeat;
}

#content {
  float: left;
  padding: 35px 0px;
  background: url(../images-layout/leaf.png) 650px bottom no-repeat;
}

#content .left {
  width: 562px;
  float: left;
  display: inline;
  border-right: 1px solid #d8d5d3;
  padding: 0 25px;
}

#content .right {
  width: 275px; /* 290 - 25 */
  float: right;
  display: inline;
  padding: 0 25px;
  border-left: 1px solid #d8d5d3;
  margin-left: -1px;
}

#footer {
	width: 940px;
	clear: both;
	height: 152px;
	position: relative;
	background: #fff url(../images-layout/bg_footer.png) top no-repeat;
}

#url {
  position: absolute;
  top: 10px;
  left: 35px;
}

#address {
  width: 513px;
  position: absolute;
  top: 50px;
  left: 100px;
}

#copyright {
  position: absolute;
  top: 120px;
  left: 35px;
}

#shade-left-top {
	width: 10px;
	height: 500px;
	position: absolute;
	background: url(../images-layout/bg_shade_left_top.png) top no-repeat;
	left: -10px;
}

#shade-right-top {
	width: 10px;
	height: 500px;
	position: absolute;
	background: url(../images-layout/bg_shade_right_top.png) top no-repeat;
	right: -10px;
}

#shade-left-bottom {
	width: 10px;
	height: 330px;
	position: absolute;
	background: url(../images-layout/bg_shade_left_bottom.png) top no-repeat;
	left: -10px;
	bottom : 0;
}

#shade-right-bottom {
	width: 10px;
	height: 330px;
	position: absolute;
	background: url(../images-layout/bg_shade_right_bottom.png) top no-repeat;
	right: -10px;
	bottom : 0;
}

/*****************************
    	   KONEC  Layout 
******************************/

/*****************************
    	   START  Stylu 
******************************/

/****** Vseobecne ******/

a {
  color: #5f9b07;
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

p {
  line-height: 1.8em;
  text-align: justify;
}

.cervena, .MUNI {
  color: #f13b25;
}

.oranzova, .UPOL {
  color: #fea618;
}

.zluta, .UGN {
  color: #fdee40; /* fdee40 */
}

.zelena, .MENDELU {
  color: #c7d721;
}

.tyrkysova, .USBE {
  color: #5fbcc0;
}

.modra, .VUV {
  color: #3f70a5;
}

.fialova, .VOS { 
  color: #a86a8f;
}

/****** Hlavicka ******/

#login form {

}

#login label {
  margin-left: 1em;
}

#login input {
  margin-left: .3em;
}

button {
  margin: 0 0 0 .3em;
  border: none;
  cursor: pointer;
  background: url(../images-layout/button_login_RS.png) right no-repeat;
}

button span {
  display: block;
  height: 22px;
  padding-left: 10px;
  color: #fff;
  line-height: 22px;
  font-weight: bold;
  background: url(../images-layout/button_login_LS.png) left no-repeat;
}

#menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#menu li {
  float: left;
  font-size: 1.3em;
  font-weight: bold;
  margin: .3em .5em;
}

#menu a { 
  color: #5f9b07;
  text-decoration: none;
  padding: .3em .5em;
}

#menu a:hover {
  color: #fff;
  background-color: #5f9b07;
}


/****** Green ******/

#main-green {
  font-size: 1.1em;
}

#main-green h1 {
  font-weight: normal;
  padding-bottom: .6em;
  margin: 0;
}

#main-green .left {
  width: 370px; /* 470 - 2*20 */
  height: 222px; /* 262 - 2*20 */
  position: absolute;
  top: 38px;
  padding: 20px;
  color: #fff;
}

#main-green .left h1 {
  border-bottom: 1px dashed #fff;
}

#main-green .left button {
  width: 107px;
  height: 30px;
  border: none;
  text-indent: -1000em;
  cursor: pointer;
  float: right;
  background: url(../images-layout/button_registrace.png) right no-repeat;
}

#main-green .right {
  width: 350px;
  height: 222px; /* 262 - 2*20 */
  position: absolute;
  top: 38px;
  left: 410px;
  padding: 20px;
  padding-right: 130px;
  /*background: url(../images-layout/logo_light.png) right no-repeat;*/
  z-index: 100;
}

#main-green .right h1 {
  display: inline;
  border-bottom: 1px dashed #62584f;
}

#main-green .right p {
  margin-top: 2.2em;
  display: none;
}

#main-green .right p.show {
  display: block;
}

#main-green .right .more {
  display: block;
  padding-right: 20px;
  text-align: right;
  color: #4d7d05;
  background: url(../images-layout/more.png) right no-repeat;
}

#main-green img {
  position: absolute;
  right: 40px;
  top: 40px;
  z-index: 100;
}

/****** Obsah ******/

#content .left h2 {
  font-size: 1.3em;
  margin: 2.6em 0 1.3em 0;
}
#content .left h2:first-child {
  margin-top: 1em;
}

#content .left h1 span, #content .left h2 span, #content .left h3 span {
  padding: .3em .8em;
  color: #fff;
  background-color: #5f9b07;
}

#content .left .changed {
  padding-left: 15px;
  margin: 1em 0;
  color: #4d7d05;
  background: url(../images-layout/changed.png) left no-repeat;
}

#content .right :first-child {
  margin-top: 0;
}

#content .right ul {
  padding: 0;
}

#content .right ul.boxlist li {
  background: none;
  display: block;
  padding: 1em 0;
  margin: 0;
  font-size: 1.2em;
  font-weight: bold;
  border-bottom: 1px dashed #62584f;
}

#content .right ul.boxlist li a {
	text-decoration: none;
  color: #62584f;
}

#content ul.list {
  list-style: none;
  line-height: 1.8em;
  margin: 1em 0;
  padding-left: 1em;
}

#content ul.list li {
  margin: .5em 0;
  background: url(../images-layout/li.png) left .5em no-repeat;
  padding-left: 15px;
}

.editable-wrap {
  display: inline;
  /*border: 1px solid #86BC48;*/
}

.editable-wrap-hover {
  position: relative;
  padding: 0px 9px 4px 34px;
  margin: -1px -10px -5px -35px;
  background: #FEFFEC url(../images-layout/bg_editable_text.gif) right bottom no-repeat;
  border: 1px solid #86BC48;
}

.editable-button {
  display: none;
  cursor: pointer;
  width: 24px;
  height: 24px;
  position: absolute;
  left: 3px;
  top: 3px;
  background: url(../images-layout/bg_editable_button.gif) 0 0 no-repeat;
}

.editable-button:hover {
  background: url(../images-layout/bg_editable_button_hover.gif) 0 0 no-repeat;
}

dt { font-weight: bold; font-size: 120%; margin-top: 5px; color: #5f9b07; }
.info { text-align: right; font-size: 80%; border-bottom: 1px solid #F3F3F3; }
.author { margin-top: 0.3em; }
.description { line-height: 1.5em; }
.photos a img {
  height: 40px;
  padding: 3px;
  margin: 2px;
}
.photos a img:hover {
  padding: 2px;
  border: 1px solid #5f9b07;
}
#upload {  
    display: float;
    margin-top: 1em;
    padding: 5px;
    font-weight: normal;
    font-size: 1em;    
    text-align:center;  
    background:#f2f2f2;  
    border:1px solid #ccc;  
    width: 97%;  
    cursor:pointer !important;  
    -moz-border-radius:5px; -webkit-border-radius:5px;  
} 
#photos a {
  position: relative;
}
#photos a img {
  height: 100px;
}
#photos a img:hover {
  border: 1px solid red;
}
#photos a .delete {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: url(../images-layout/icon-remove.png) center center no-repeat;
  z-index: 100;
}
/* Tables --------------------------------------------------------------- */

table.index {
  width: 100%;
}
table.index th {
  text-align: left;
  font-size: 100%;
  font-weight: normal;
  padding: .5em;
  background-color: #f5f5f5;
}
table.index tr.file-info {
  display: none;
}
table.index td {
  position: relative;
  font-weight: normal;
  padding-left: .5em;
  border-top: 1px solid #ddd;
}
table.index td.first, .index .first {
  border: none;
}
.index .title {
  padding: 1em 0 1em .5em;
}

.index .title > *, .title > * {
  font-size: 100%;
  font-weight: bold;
  text-decoration: none;
  color: #000;
}
.index .title a:hover, .title a:hover {
  text-decoration: underline;
}
.index .date {
  text-align: right;
  padding-left: 0;
  padding-right: 1em;
}
/*.index .node .user small {
  font-size: 90%;
  font-style: italic;
  font-weight: normal;
  margin-left: 1em;
}*/
.index .mtime {
  width: 80px;
}
.index .created {
  width: 120px;
}
.index .modify {
  width: 40px;
}
.index .action {
  white-space: nowrap;
}
.index .even:hover,
.index .odd:hover,
.index .even.hover,
.index .odd.hover {
  background: #f5f5f5;
}
table.index td.note {
  color: silver;
  font-size: 85%;
  font-style: italic;
  padding: 3em;
  text-align: center;
}
.index p {
  margin-top: 5px;
}
.index .remove {
  position: absolute;
  top: 7px;
  right: 10px;
}
table.fieldset {
  width: 100%;
  font-size: 100%;
}
table.fieldset td {
  background-color: white;
  border-top: 1px solid #ccc;
  padding: 6px;
}
table.fieldset td.first {
  border: 0;
}
table.fieldset td.label {
  padding-top: 10px;
  vertical-align: top;
  text-align: right;
  width: 20%;
}
table.fieldset td.labelfield :first-child {
  display: block;
  padding-bottom: 5px;
}
table.fieldset td.label .optional {
  color: #929488;
}
table.fieldset td .textbox {
  width: 100%;
}
table.fieldset td.help {
  display: none;
  font-size: 80%;
  padding-left: 10px;
  width: 40%;
}
table.fieldset input {
  font-size: 100%;
}
table.fieldset input.head {
  font-size: 150%;
}
table.fieldset select {
  font-size: 100%;
  padding: 2px;
}
table.fieldset .checkbox {

}
table.fieldset .error-with-field small {
  color: red;
}
table.fieldset table td {
  border: 0;
}

/* Sidebar --------------------------------------------------------------- */

#sidebar h2 {
  margin: 0;
  padding: 0 0 5px 0;
  font-size: 15px;
  border-bottom: 1px solid #ddd;
  text-shadow: -1px 2px 2px #ddd;
}
#sidebar .box {
  margin-bottom: 10px;
  padding: 10px 10px;
  background: #fff;
  
  border-bottom: 2px solid #d8d5d3;
}
#sidebar p,
#sidebar td,
#sidebar th {
  font-size: .83em;
}
div.button {
  position: relative;
  margin: 10px 0;
  line-height: 44px;
  background: #8BBF01;
}
div.button img { 
  position: absolute;
  left: 0;
  padding: 6px 10px;
  background: #629D07; /*5f9b07;*/
}
div.button a {
  color: #fff;
  padding-left: 70px;
  text-decoration: none;
  font-weight: bold;
}
div.button a:hover {
  color: #123;
}
#sidebar .this {
  color: #999;
}
#sidebar .optional {
  color: #666;
}

/* Tree pages, layout --------------------------------------------------------------- */

.tree-header { 
  position: relative;
  border-bottom: 1px solid #ddd;
}
.tree-header div {
  position: relative;
  background-color: #f5f5f5;
  font-size: 100%;
  font-weight: normal;
  padding: 4px;
}

.tree-header .page {}
.tree-header .status { position: absolute; top: 0; right: 75px; width: 70px }
.tree-header .tag { position: absolute; top: 0; right: 375px; width: 150px; }
.tree-header .modify { position: absolute; top: 0; right: 5px; width: 40px; }


	    .placeholder {          
				background-color: red;
				margin: 5px;
				padding: 5px;
			}

			.ui-nestedSortable-error {	
				background:#fbe3e4; 
				color:#8a1f11;
				font-size:11px;
			}
		
			
ul.tree {
  margin: 0;
  padding:0;
  list-style: none;
  background: #fff;
}
ul.tree ul {
  margin: 0;
  padding: 0;
  margin-left: 23px;
}
.tree li {
  margin: 0;
  padding: 0;
  position: relative;
  border-bottom: 1px solid #ddd;
  background: none;
}
.tree li li {
  border-bottom: 0;
  border-top: 1px solid #ddd;
}
.tree li.hover {
  background: #f5f5f5;
}
.tree img.expander {
  position: absolute;
  left: -15px;
  top: 1px;
  padding-top: 6px;
  padding-bottom: 6px;
}
.tree a {
  text-decoration: none;
  color: #000;
}
.tree a:hover {
  text-decoration: underline;
}
.tree .page {
  position: relative;
  background: url('../images-layout/page.png') no-repeat left center;
  padding: 10px 0 10px 35px;
}
.tree .layout {
  position: relative;
  background: url('../images-layout/layout.png') no-repeat left center;
  padding: 10px 0 10px 35px;
}
.tree .title {
  font-weight: bold;
  font-size: 100%;
}
.tree .sort-copy img {
  vertical-align: text-bottom;
  cursor: move;
}
.tree .status { position: absolute;  right: 79px; width: 70px }
.tree .modify { position: absolute;  right: 9px; width: 40px }
.tree .status { color: #9eb3bf; }
.tree .status.draft-status { color: #c00; }
.tree .status.published-status { color: #000; }
.tree .status.hidden-stats { color: #0c0; }

/*
#site-map .node.level-0 .page { font-size: 120%; font-weight: bold; }
#site-map .node.level-1 .page { margin-left: 10px; font-size: 120%; font-weight: bold; }
#site-map .node.level-2 .page { margin-left: 40px; font-size: 110%; }
#site-map .node.level-3 .page { margin-left: 70px; font-size: 110%; }
#site-map .node.level-4 .page { margin-left: 100px; font-size: 100%; }
#site-map .node.level-5 .page { margin-left: 130px; }
#site-map .node.level-6 .page { margin-left: 160px; }
#site-map .node.level-7 .page { margin-left: 190px; }

#site-map-root .node .page a,
#site-map .node .page a {
  text-decoration: none;
}
#site-map-root .page a .title,
#site-map .page a .title,
#site-map .node .page a:visited .title {
  color: #000 !important;
  text-decoration: none;
}
#site-map .node .page .title.protected {
  color: #9eb3bf;
}
#site-map-root .node .page a:hover .title,
#site-map .node .page a:hover .title, 
#site-map .node .page a:visited:hover .title {
  text-decoration: underline;
}
#site-map .node .page .info {
  color: #9eb3bf;
  font-style: italic;
  font-weight: normal;
}
#site-map .no-children .w1 { padding-left: 23px; }
#site-map-root .page .title,
#site-map .page .title,
#site-map .page .info {
 position: relative;
  top: 5px;
}
#site-map .page img.expander {
  padding: 3px;
  padding-top: 6px;
  padding-bottom: 6px;
}
#site-map-root {
  font-size: 90%;
  padding-left: 0;
  margin: 0;
}
#site-map {
  border-bottom: 1px solid #ddd;
  font-size: 90%;
  padding-left: 0;
  margin: 0;
}
#site-map-root li,
#site-map li {
  padding: 2px 0;
  position: relative;
  border-top: 1px solid #ddd;
  background: none;
}
#site-map-root li {
  border: none;
}
#site-map-root li:hover,
#site-map-root li.hover,
#site-map li:hover,
#site-map li.hover {
  background: #f5f5f5;
}
#site-map ul { list-style: none; margin:0; padding:0; background: #fff;}
#site-map .page, #site-map-root .page { width: 500px; }
#site-map .status, #site-map-root .status { position: absolute; top: 10px; right: 79px; width: 70px }
#site-map .modify, #site-map-root .modify { position: absolute; top: 5px; right: 9px; width: 40px }
#site-map .status { color: #9eb3bf; }
#site-map .status.draft-status { color: #c00; }
#site-map .status.published-status { color: #000; }
#site-map .status.hidden-stats { color: #0c0; }
#snippet_1 .tag, #snippets .tag { font-size:10px; position: absolute; top: 10px; right: 237px; width:300px }
*/
/* Tabs ------------------------------------------------------------------- */

.tabs {
  width: 100%;
  margin-top: 10px;
  background: #fff;
}
.tabs .ui-tabs-panel {
  margin: 0;
  padding: .5em 1em;
}
.tabs table.fieldset {
  margin-top: 0px;
}
.tabs table.fieldset .first {
  border: 0;
}
.tabs .tabs-tools {
  float: right;
}

.pages {
  background-color: #fff;
  width: 100%;
  clear: both;
}
.pages .page {
  padding: 20px;
}
.pages label {
  font-size: 85%;
  font-weight: normal;
}

#meta-pages td {
  background-color: #fff;
  padding: 6px;
}
#meta-pages td.label {
  padding-top: 10px;
  vertical-align: top;
  text-align: right;
  width: 20%;
}
#meta-pages td.label .optional {
  color: #929488;
}
#meta-pages #div-title,
#meta-pages #div-metadata {
  padding: 20px;
  margin-top: .30em;
  margin-bottom: 20px;
}
#meta-pages #div-metadata #page_description {
  height: 40px;
}

#content textarea {
  padding: 3px;
  width: 100%;
  font: inherit;
}

/****** Paticka ******/

#url {
  color: #fff;
  font-weight: bold;
}

#address .left {
  float: left;
  color: #62584f;
  line-height: 2em;
}

#address .right {
  float: right;
  color: #4d7d05;
  line-height: 2em;
}

#copyright {
  color: #62584f;
}

/****** Zpravy, varovani, chyby ******/

#error, #success {
  margin: 0 0 1em 0;
  padding: 15px 20px 15px 45px;
  text-align: left;
}

#info {
  background: #EDFE86;
}

#error {
  background: #a22 url(../images-layout/icon-error.png) 10px center no-repeat;
  color: #fff;
}

#success {
  background: #8BBF01 url(../images-layout/icon-success.png) 10px center no-repeat;
  color: #fff;
}

/*****************************
    	   KONEC  Stylu 
******************************/
